.search{
  position:absolute;
  top:3px;
  right:110px;
  z-index:9999;
}

[class^="icon-"]{
  color:#fff;
  display:inline-block;
  padding:6px 7px 7px;
  transition:all 0.5s ease;
  -webkit-transition:all 0.5s ease;
  cursor: pointer;
}
[class^="icon-"]:hover{
  transition:all 0.5s ease;
  -webkit-transition:all 0.5s ease;
}
.search_form{
  background: #929497;
  position:absolute;
  /*z-index:0;*/
  padding:0px 5px;
  right:0;
  top:15px;
  overflow: hidden;
  width: 20px;
  height:0px;
  transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
  -webkit-transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
}
.search_form form{
  opacity:0;
   transition:all 0.3s ease-out;
  -webkit-transition:all 0.3s ease-out;
}
.search_form input{
  background:#fff;
  border:none;
}
.search_form input[type='text']{
  width:160px;
  margin:0px 1px 0px 0;
  padding:0px 10px 1px;
  min-height:23px;
  display:inline-block;
}
.search_form input[type='submit']{
  background: #929497;
  color:#fff;
  text-transform:uppercase;
  font-size:11px;
  padding:0px 5px;
  margin:0px 0px 0px 0;
  cursor: pointer;
  display:inline-block;
}
.search_box{
  visibility: hidden;
}
.search_box:checked~.search_form{
  width: 213px;
  height:24px;
  padding:5px;
  top:35px;
  transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
  -webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search_box:checked~.search_form form{
  opacity:1;
  transition:0.3s all ease-out 0.5s;
  -webkit-transition:0.3s all ease-out 0.5s;
}


@media screen and (max-width: 480px) {


.search{
  position:absolute;
  top:10px;
  right:10px;
  /*z-index:9999;*/
}

/* new search styles with mmenu mobile styles */

.search{top:30px;}

.search_form {height:50px; width:100%; /*min-width:500px;*/ min-width:310px; height:25px; padding:5px; background-color:#e6e7e7; overflow:hidden; margin:0 auto; display:none;}

.search_form form {opacity:100; margin:0 auto; float:right;}

.search_form input[type='text'] {width:250px;}

.search_form input[type='submit'] {background: #e6e7e7; color:#929497; font-weight:bold;}

.search_box:checked~.search_form{ position:absolute;display:block; top:-30px;margin-right:-10px; width:100%; z-index:-10000;}


}